#EXAMPLE OF VALID CONFIG FILE FOR THIS CCN SERVICE
queues:
  md-mixdec:
    req: choiceCodesVerificationInput1
    res: choiceCodesVerificationOutput1
  md-keygen:
    req: choiceCodesVerificationInput1
    res: choiceCodesVerificationOutput1
    
mb:
  - hostname: localhost
    port: 5672
    vhost:
    user: admin
    password: admin
    
db:
  url: localhost
  user: test
  password: test

keys:
  nodeId: ccn_c1
  alias: ccncakey
  keyStore: /home/user/somepath/keys.p12
  passwordFile: /home/user/somepath/password
